.votecontainer{
	margin:0 auto;
	padding:0 10px;
}
.votecontainer h2{
font-size:12px;
font-weight:bold;
padding:0;
margin:0;
padding-left:5px;
line-height:30px;
}
.votecontainer dl{
	clear:both;
	line-height:20px;
	margin:0;
	overflow:hidden;
	padding:10px 0 0;
	_height:1%;
	_overflow:visible;
}
.votecontainer dl dt{
	clear:both;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:10px 0 0;
}
.votecontainer dl dd{
	display:inline;
	float:left;
	margin:0;
	padding:0;
	padding-left:10px;
}
